P {border-top: solid 2px #000000;
   border-bottom: solid 2px #000000;
   width: 85%;
   margin: 0em;
   line-height: 150%;
   font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}

table{width: 80%;
      margin: 2em 2em;
      border: double 4px #000000;
      text-align: justify; text-justify: inter-ideograph;
      white-space: normal;
/*      line-height: 150%;*/
      font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}

table.none{
}

td{   padding: 1em 1.5em;
      border: none;
      color: #000000;
      background-color: #fbfbfb;
      text-align: justify; text-justify: inter-ideograph;
/*      letter-spacing: 0.1em;*/
      white-space: normal;
      line-height: 180%;
      font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
td table {margin: 0em 0em;
          padding: 0em;
          border: none;
          line-height: 100%;
}

td div.sirusi {line-height: 125%;
}
A{text-decoration : none;}
body {font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
      background-repeat:no-repeat;
      background-position:50%;
}
b { line-height: 150%;
    font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
